Subject: Re: XP now blocking cygwin?
From: Andrew Markebo <[email-masked]>
To: "Tim Prince" <[email-masked]>
Cc: <[email-masked]>
Date: 26 Jul 2001 08:56:49 +0200

I installed on a 2517 build (RC1+ or something), can start bash and do
some basic shell stuff, haven't tried advanced piping and so on..

        /Andy

/ "Tim Prince" <[email-masked]> wrote:
| I think the ability of XP to work with cygwin has varied among builds.
| I recalled after posting that my previously working cygwin installation
| broke today with a more recent XP32.  I'm prepared to consider XP a
| regression.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/